Bug 138492 - gstreamer spews to stdout/stderr on upgrade
gstreamer spews to stdout/stderr on upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 11:29 EST by Bill Nottingham
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 17:37:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-11-09 11:29:43 EST
Description of problem:

SSIA

Version-Release number of selected component (if applicable):

gstreamer-0.8.7-5

How reproducible:

Just happened.

Steps to Reproduce:
1. Update from FC3 to rawhide
  
Actual results:

...
Added plugin wavparse with 1 feature.
Rebuilding user_registry (/root/.gstreamer-0.8/registry.xml) ...
Loaded 146 plugins with 264 features.

Expected results:

Less noise.

Additional info:

Writing to /root???
Comment 1 Colin Walters 2005-01-05 17:37:43 EST
I've re-redirected the spew to /dev/null.  I'll have a look at thew
writing to /root.  I think we'll need a --system option to gst-register.

Note You need to log in before you can comment on or make changes to this bug.